package com.gic.haoban.manage.api.enums.hm;

public enum HmLinkTypeEnum {
    
    HM_LINK_TYPE_1(1,"专用活码链接") ,
    HM_LINK_TYPE_2(2,"通用活码链接") ,
    CHAT_HM_LINK_TYPE(10,"群活码链接") ;
    
    
    private HmLinkTypeEnum(int linkType, String name) {
        this.linkType = linkType;
        this.name = name;
    }
    private int linkType ;
    private String name ;
    public int getLinkType() {
        return linkType;
    }
    public String getName() {
        return name;
    }
    public void setLinkType(int linkType) {
        this.linkType = linkType;
    }
    public void setName(String name) {
        this.name = name;
    }
    
}
